body,input {
  font-family: verdana,tahoma,arial,sans-serif;
}
input {
  font-size: 11px;
}
a {
       color: #000000;
       text-decoration: none;
       font-weight: normal;
}
a:Link {
       color: #000000;
       text-decoration: none;
       font-weight: normal;
}

a:Visited {
       color: #000000;
       text-decoration: none;  
       font-weight: normal;
}

a:Hover {
       color: #FFC020;
       text-decoration: underline;
       font-weight: normal;       
}

a:Active {
       color: #000000;
       text-decoration: none;
       font-weight: normal;  
}
p a img {
  border: 1px solid rgb(222,222,222);
  padding: 2px;
}   

a.krakow4u {
       display: block;
       filter: alpha(opacity=80); -moz-opacity:0.80;
       background-color: #3F4E69;
       color: #FFFFFF;
       text-decoration: none;        
       font-weight: normal; 
       font-family: Verdana;
       font-size: 8pt;         
       padding: 2px 2px 2px 2px;
}
a.krakow4u:Link {
       display: block;
       filter: alpha(opacity=80); -moz-opacity:0.80;
       background-color: #3F4E69;
       color: #FFFFFF;
       text-decoration: none;        
       font-weight: normal; 
       font-family: Verdana;
       font-size: 8pt;         
       padding: 2px 2px 2px 2px;
}

a.krakow4u:Visited {
       display: block;
       filter: alpha(opacity=80); -moz-opacity:0.80;
       background-color: #3F4E69;
       color: #FFFFFF;
       text-decoration: none;        
       font-weight: normal; 
       font-family: Verdana;
       font-size: 8pt;         
       padding: 2px 2px 2px 2px;
}

a.krakow4u:Hover {
       display: block;
       filter: alpha(opacity=80); -moz-opacity:0.80;
       background-color: #58657D;
       color: #FFC020;
       text-decoration: none;        
       font-weight: normal; 
       font-family: Verdana;
       font-size: 8pt;         
       padding: 2px 2px 2px 2px;       
}

a.krakow4u:Active {
       display: block;
       filter: alpha(opacity=80); -moz-opacity:0.80;
       background-color: #3F4E69;
       color: #FFFFFF;
       text-decoration: none;        
       font-weight: normal; 
       font-family: Verdana;
       font-size: 8pt;         
       padding: 2px 2px 2px 2px;
}

a.nowe_zdjecia {
       display: block;
       background-color: #000000;
       color: #000000;    
       padding: 2px 2px 2px 2px;
    	 border-width: 1px;
    	 border-color: #000000;
       border-style: solid solid solid solid;
}
a.nowe_zdjecia:Link {
       display: block;
       background-color: #000000;
       color: #000000;
       padding: 2px 2px 2px 2px;
    	 border-width: 1px;
    	 border-color: #000000;
       border-style: solid solid solid solid; 
}

a.nowe_zdjecia:Visited {
       display: block;
       background-color: #000000;
       color: #FFFFFF; 
       padding: 2px 2px 2px 2px;
    	 border-width: 1px;
    	 border-color: #000000;
       border-style: solid solid solid solid; 
}

a.nowe_zdjecia:Hover {
       display: block;
       background-color: #000000;
       color: #FFC020;     
       padding: 2px 2px 2px 2px;
    	 border-width: 1px;
    	 border-color: #FFC020;
       border-style: solid solid solid solid;         
}

a.nowe_zdjecia:Active {
       display: block;
       background-color: #000000;
       color: #FFFFFF;  
       padding: 2px 2px 2px 2px;
    	 border-width: 1px;
    	 border-color: #000000;
       border-style: solid solid solid solid; 
}          

.naglowki {
       font-family: Verdana;
       font-variant: small-caps;
       font-size: 12pt; 
       margin-top: 1px; 
       margin-bottom: 0px;     
} 

.klasa2 {
       text-decoration: none;        
       font-weight: normal; 
       font-family: Verdana;
       font-size: 8pt;     
}

.klasa3 {
       font-family: Arial;
       font-size: 10pt; 
       margin-top: 0px; 
       margin-bottom: 0px;     
}

.menu_nazwy {
       text-decoration: none;        
       font-weight: normal; 
       font-family: Tahoma;
       font-size: 11px !important;  
       margin-top: 0px; 
       margin-bottom: 0px;     
}

.menu_nazwy_neg {
       text-decoration: none;        
       font-weight: normal; 
       font-family: Tahoma;
		   color: #3d4b58;
       font-size: 8pt;  
       margin-top: 0px; 
       margin-bottom: 0px;     
}

.podpisy_zdjec {
       text-decoration: none;        
       font-weight: normal; 
       font-family: Tahoma;
       font-size: 9pt;  
       margin-top: 0px; 
       margin-bottom: 0px;     
}

.obiekty {
		 width: 25%;
		 vertical-align: top;
		 text-align: center;
		 background: #FFFFFF;
     border-width: 1px;
     border-style: solid;
     border-color: #c8def2;
		 font-weight: normal;
     font-family: Verdana;
     font-size: 8pt; 
}
  
.kamienice {
     text-decoration: none;        
     font-weight: normal; 
     font-family: Tahoma;
		 color: #3d4b58;
     font-size: 8pt;  
		 width: 25%;
     padding-top: 3px;
		 border: #D7DEE7;
     border-style: solid;
     border-width: 1px; 
		 text-align: center;  
}

.kamienice_ulice {
		 width: 50%;
     padding-top: 3px;
		 border: #D7DEE7;
     border-style: solid;
     border-width: 1px; 
		 text-align: center;  
}         

.tytuly {
       font-weight: normal; 
       font-family: Verdana;
       font-size: 13pt; 
       margin-top: 0px; 
       margin-bottom: 0px;     
}

.opisy {
       font-weight: normal; 
       font-family: Verdana;
       font-size: 10pt; 
       margin-top: 0px; 
       margin-bottom: 0px;  
}

.opisy2019 {
       font-weight: normal; 
       font-family: Verdana;
       font-size: 16pt; 
       margin-top: 0px; 
       margin-bottom: 0px;  
}    

.yellow {
     font-weight: normal; 
     font-family: Verdana;
		 color: #F5BF1A;
     font-size: 8pt; 
     margin-top: 0px; 
     margin-bottom: 0px;     
}

.zobacz {
       font-weight: normal; 
       font-family: Trebuchet MS;
       font-size: 13pt; 
       margin-top: 0px; 
       margin-bottom: 0px;     
}

.klasa_strony {
       font-weight: bold; 
       font-family: Trebuchet MS;
       font-size: 11pt; 		 
       margin-top: 0px; 
       margin-bottom: 0px;     
}

.menu_index {
       font-family: Tahoma;
       font-size: 9pt; 
       padding-left: 6px; 
       color: #CCEEEB     
}

#topNav DIV {text-align:left;background-color:#58657D;}
#topNav TABLE {margin:auto;}
#topNav TD {text-align:center;}
#topNav A:link, #topNav A:visited {display:block;padding:4px 10px;font-weight:bold;text-decoration:none;font-size:12px;font-family: Arial, Helvetica, sans-serif;color:#FFF;}
#topNav A:active, #topNav A:hover {background:#FFC020;color:#26334A;}


h1 {
  font-weight: bold;
  font-size: 15px !important;
  margin: 0px;
}
td.glowna  td,
td.glowna  * {
  font-family: verdana,tahoma,arial,sans-serif;
  font-size: 11px;
}
div.a {
  padding: 5px;
  padding-left: 0px;
  margin-bottom: 10px;  
}
div.a_selected {
  padding: 5px;
  padding-left: 0px;
  background: #dbe7fd;
  margin-bottom: 10px;
}

div.um {
  padding: 3px; font-size: 11px;
  cursor: pointer;
  width: 110px !important;
  text-align:left;
  margin: 2px;
  float: left;  
}
div.um_a {
  padding: 3px; font-size: 11px;  
  background: rgb(222,222,222);
  cursor: pointer;
  font-weight: bold;  
  text-align:left;
  width: 110px !important;
  border:1px solid gray;  
  float: left;  
}
table.userpanel_list td a {
  color: blue;
}
table.userpanel_list td {
  font-size: 10px;
  padding: 4px;
}
table.userpanel_list td.d {
  background: rgb(235,235,235);
  padding: 4px;
}
#up_container_inner a {
  color: blue;
}

#kalendarzyk {
  background: #c5d0e5;
  border:0px solid #64718a;
  width: 172px;
  height: 136px;
  padding: 3px;
}
#kalendarzyk td {
  text-align:center;
  color:#ddf1ff;
  font-family:verdana;
  font-size:10px;
  background:#a0b0cc;    
  border-bottom:1px solid #7C93B2;
}
#kalendarzyk td a {
  color:#c3e6ff;
}
#kalendarzyk td.nd {
  background:#7788a7;
}
#kalendarzyk td.today {
  background:#90A4BD;
  color:#D5DEED;
}

#kalendarzyk td.smth {
  background:#95a6c3;
  color:#FFFFFF;
  font-weight: bold;
}
#kalendarzyk td.smth a {  
  color:#FFFFFF;
  font-weight: bold;
}
.wydarzenia_div {
  background: #e6f7d9;
  color: #46493B;
  border-bottom: 1px solid #a8b6d2; 
  padding: 4px; padding-left: 5px;
}
.wydarzenia_content_div {
  display: none;
}
div.wydarzenia_content_div img {
  border: 1px solid rgb(222,222,222);
  padding: 2px;
}

table.tbl_glowna td table td  table td, 
table.tbl_glowna td table td  table td table td {  
  padding-left: 0px;
}

td.menu_static a {
  padding-left: 0px !important;
  display: block;
  margin-top: 1px;   
}
td.menu_static {
  padding: 2px!important;
  border-left:1px solid #FFFFFF;  
} 

#kinoimg a img {
  margin:5px; 
}
#kalendarzyk {
  padding-bottom: 15px;
}
#kalendarzyk table td {
  padding: 2px !important;
}
.static_menu_header {
   font-size: 9px; 
  color: #FFC020;
  font-weight: bold;
  padding-left: 4px;
} 
td.pasekLadny {
  background: #FFFFFF url('1grafika/pasek_menu_2_2008.jpg');
  background-repeat: repeat-x;
  height: 28px;
  text-align:center;
  padding: 0px;
}
td.pasekLadny,
td.pasekLadny a, 
td.pasekLadny a:link
{
  font-size: 9px;  
  color: white !important;  
  text-transform: uppercase;
}

.church .msze {
  font-family: Verdana;
  font-size: 12px;
  color: #000000;
  
}

.church .nazwa {
  font-family: Verdana;
  font-size: 17px;
  color: #3e495e;
  font-weight: bold;
  
}


/* koscioly nowe */
.koscioly_listing {
  padding: 0px 5px;
}
.koscioly_listing>div {
  display: table; 
  width: 100%; 
  border: 1px solid #c9def3; 
  clear: both; 
  margin-bottom: 10px; 
  position: relative;
}
.koscioly_listing>div .more {
  font-family: Verdana;
  font-size: 17px;  
  position:absolute; 
  right: 10px; 
  bottom: 10px;
}
.koscioly_listing>div .thumb_container {
  float:left; padding: 5px 10px 5px 5px;
}
.koscioly_listing>div .thumb_container>a{
  display: block; 
  width: 400px; 
  height: 300px; 
  background-size: 100%; 
  background-position: center;
  background-repeat: no-repeat;
}
.koscioly_listing>div .content {
  min-height: 170px; 
  padding: 5px;
}

.snips-image{
width:310px;
height:185px;
position:relative;
line-height:1.6em;
margin:0;
overflow:hidden;
}
.snips-image img{
top:0;
left:0;
border:0;
position:absolute;
min-height:185px;
max-width:310px;
}
.snips-image a{
display:block;
position:relative;
overflow:hidden;
height:185px;
width:310px;
color:#555;
}
.snips-image a:hover{
text-decoration:none;
}
.summary{
padding:10px 0;
margin:0 50px;
font:10px Arial, sans-serif;
border-bottom:1px solid #eee;
border-top:1px solid #eee;
color:#666;
}
.snips-header{
margin:25px 50px 10px;
font:300 12px oswald;
text-decoration:underlined;
}
/* koscioly nowe koniec */